body{
background-image:url(../images/b-body_01.jpg);
background-repeat:repeat-x;
background-color:#37424d;
margin:0px;
}

td{
vertical-align:top;
}

a{
cursor:pointer;
outline:none;
}

a:link
{
	color:#0071BC;
	text-decoration:none;
}

a:visited
{
	color:#7F99B3;
	text-decoration:none;
}

a:hover
{
	color:#0071BC;
	text-decoration:underline;
}

a:active
{
	color:#0071BC;
	text-decoration:none;
}

#wrapper{
width:960px;
margin:20px auto;
text-align:center;
}

#wrapperTop{
width:960px;
height:14px;
background-image:url(../images/b-main-top.png);
background-repeat:no-repeat;
}

#wrapperBottom{
width:960px;
height:10px;
background-image:url(../images/b-main-bottom.png);
background-repeat:no-repeat;
}

#wrapperLeft{
width:7px;
background-image:url(../images/b-main-left2.jpg);
background-repeat:repeat-y;
}

#wrapperRight{
width:8px;
background-image:url(../images/b-main-right2.jpg);
background-repeat:repeat-y;
}

#container{
width:945px;
background-image:url(../images/b-main-content.png);
background-repeat:repeat-x;
background-color:#a5b6c1;
vertical-align:top;
padding-bottom:10px;
}

#banner{
width:923px;
height:161px;
text-align:center;
margin:10px auto;
}

#contentTop{
width:923px;
height:13px;
background-image:url(../images/c-content-top.png);
background-repeat:no-repeat;
margin:auto;
text-align:center;
}

#contentBottom{
width:923px;
height:13px;
background-image:url(../images/c-content-bottom.png);
background-repeat:no-repeat;
margin:auto;
text-align:center;
}

#contentArea{
width:923px;
min-height:408px;
background-image:url(../images/c-content-middle.png);
background-repeat:repeat-y;
padding-top:20px;
padding-bottom:25px;
margin:auto;
text-align:center;
}

#mainNav{
width:285px;
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:18px;
color:#edf4fa;
line-height:18px;
text-align:left;
padding-left:20px;
}



#content{
width:868px;
/*background-image:url(../images/b-SangCo-Logo.png);
background-repeat:no-repeat;
background-position:150px 40px;*/
text-align:left;
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:15px; 
/*font-family:Georgia, "Times New Roman", Times, serif;*/
/*font-size:13px;*/ 
line-height:21px;
color:#37424d;
padding-left:25px;
padding-right:25px;
}
#content h1{
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#993333;
font-size:24px;
font-weight:normal;
}

#content pre{
font-size:80%;
}

#addressTop{
width:172px;
height:9px;
background-image:url(../images/b-addressTop.png);
background-repeat:no-repeat;
}

#addressMiddle{
width:142px;
background-image:url(../images/b-address-middle.png);
background-repeat:repeat-y;
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:11px;
color:#37424d;
line-height:14px;
padding:5px 15px 5px 15px;
}

#addressMiddle .subheader{
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:11px;
color:#993333;
font-weight:bold;
line-height:14px;
}

#addressBottom{
width:172px;
height:8px;
background-image:url(../images/b-addressBottom.png);
background-repeat:no-repeat;
}

hr{
color:#d9d9d9;
height:1px;
}

.header{
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#993333;
font-size:24px;
}

#addressMiddle hr {color: #a3a3a3; background-color: #f3eee7; border: 1px dotted #a3a3a3; border-style: none none dotted; }

#copyright{
width:960px;
margin:auto;
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#a5b6c1;
font-size:11px;
text-align:left;
padding-left:40px;
}

#copyright a{
color:#fff;
text-decoration:none;
outline:none;
}

/*contribute style*/

h1{
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#993333;
font-size:24px;
font-weight:normal;
}

.subheader{
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:11px;
color:#993333;
font-weight:bold;
line-height:14px;
}

.header{
font-family:Trebuchet MS, Helvetica, sans-serif;
color:#993333;
font-size:24px;
}

.text{
text-align:left;
font-family:Georgia, "Times New Roman", Times, serif;
font-size:13px;
line-height:21px;
color:#37424d;
}

.inputForm {
	border: solid 1px #000;
}

.report {
	border: solid 1px #000;
	background-color: white;
}
.reportTitle {
	color: #914044;
	font-size: 120%;
}
.subHeader{
    color: #777A70;
    font-size: 26px;
    font-family: ITC Franklin Gothic Demi Compressed;
}

#parcelheader {
	float:right;width:310px;
	border:1px solid #999;border-bottom-color:#000;
	position:relative;top:-15px;right:0px;
	padding:0px 2px;background-color:#E8ECEF;
}

#parcelheader b {
	text-align:center;
	font-size:105%;
	color:#039;
}

#userError {
	color:red;
}

#message {
	color:red;
}
@media print {
	.sf-menu { display:none; }
}

#popup_wrapper{
width:400x;
margin:20px auto;
text-align:center;
}

#popup_wrapperTop{
width:400px;
height:14px;
background-image:url(../images/popup-main-top.png);
background-repeat:no-repeat;
}

#popup_container{
width:385px;
background-image:url(../images/popup-main-content.png);
background-repeat:repeat-x;
background-color:#9babb5;
vertical-align:top;
padding-bottom:10px;
}

#popup_contentTop{
width:370px;
height:13px;
background-image:url(../images/popup-content-top.png);
background-repeat:no-repeat;
margin:auto;
text-align:center;
margin-top:5px;
}

#popup_contentArea{
width:370px;
background-image:url(../images/popup-content-middle.png);
background-repeat:repeat-y;
padding-top:20px;
padding-bottom:25px;
margin:auto;
text-align:center;
}

#popup_content{
width:350px;
text-align:left;
font-family:Trebuchet MS, Helvetica, sans-serif;
font-size:15px; 
/*font-family:Georgia, "Times New Roman", Times, serif;*/
/*font-size:13px;*/
line-height:21px;
color:#37424d;
padding-left:25px;
padding-right:25px;
}

#popup_contentBottom{
width:370px;
height:13px;
background-image:url(../images/popup-content-bottom.png);
background-repeat:no-repeat;
margin:auto;
text-align:center;
}

#popup_wrapperBottom{
width:400px;
height:10px;
background-image:url(../images/popup-main-bottom.png);
background-repeat:no-repeat;
}

#popup_wrapperLeft{
width:7px;
background-image:url(../images/popup-main-left2.png);
background-repeat:repeat-y;
}

#popup_wrapperRight{
width:8px;
background-image:url(../images/popup-main-right2.png);
background-repeat:repeat-y;
}

.gwt-SuggestBoxPopup {
    font-family:Trebuchet MS, Helvetica, sans-serif;
    font-size:12px; 
    background-color: lightgray;
    border: black 1px solid;
    margin-top: 2px;
    z-index: 30000;
}
.gwt-SuggestBoxPopup .item {
    padding-right: 2px;
    padding-left: 2px;
}
.gwt-SuggestBoxPopup .item-selected {
    background-color: white;
    border: darkgray 1px solid;
}

.dataTable, .dataTable th, .dataTable td {
  border: 1px solid black;
  padding: 5px;
  border-collapse: collapse;
}

.errorMessage {
  color: red;
}
